set output '_iyuma_4clear_field_aug07.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set key top right 
set ylabel 'Differential V-ish magnitude' 
set xlabel 'Julian Date - 2,455,000' 
set title 'IY UMa field, clear 4-pix diff mag, 12-inch, 2006 Apr 11 UT'
plot [837.545:837.62][2.8:-0.2] 'starA_.dat4' using ($5-2453000):($7-0)   lt 1 pt 1 lw 4 t 'A' , 'starIY_.dat4' using ($5-2453000):($7-0) lt 2 pt 2 lw 4 t '14cv', 'starB_.dat4' using ($5-2453000):($7-0) lt 3 pt 3  lw 4 t 'B', 'starC_.dat4' using ($5-2453000):($7-0) lc 4 pt 5  lw 4 t 'C', 'starD_.dat4' using ($5-2453000):(0.0+$7-0) lc 5 pt 4  lw 4 t 'D', 'starE_.dat4' using ($5-2453000):(0.0+$7-0) lc 1 pt 6  lw 4 t 'E' 
set output 
quit 
